

#gkLogo.text > span {
	display: block;
	white-space: nowrap;
}

#gkSearch:after {
	display:none;
}

.sc-social-bar{
	margin-top:10px;
}

.rsform-submit-button, .rsform-button {
	background: none;
	background-color:#98d598;
}

input[type="text"], input[type="url"], input[type="tel"], input[type="number"], input[type="email"], input[type="search"], input[type="password"], textarea, select {
	color: #CCCCCC;
	background-color: #fff;
	border: 1px solid #ccc;
	margin-bottom: 2rem;
	outline: none;
	padding: 1.6rem 0;
	padding-left:5px;
}
.rsform-block:hover {
	background: none;
}
@media (max-width: 1560px){
	#gkTop1, #gkTop2 {
		padding: 2rem 0;
	}
}
#gkTop1, #gkTop2 {
	padding: 3rem 0 0rem 0;
}
.single-page .item-title {
	color: #3c3e3f;
	font-size: 5.8rem;
	font-weight: normal;
	line-height: 1.5;
	margin: 3rem 0 0 0;
	text-transform: uppercase;
}
.item-top-info{
	margin: 0 0 1.5rem 0;
}
.itemAuthor {
	display:none;
}
.gk-newsletter input{
	width: auto;
	margin-bottom: 1.2rem;
	padding-left: 20px;
	padding-right: 20px;
}

.gk-newsletter .button{
	min-width: 250px;
}
.gk-newsletter .email{
	color:#CCCCCC!important;
	height:60px;
	min-width: 250px;
}

p.sc-cite{
	font-style:normal!important;
	font-size:14px;
	padding-top:12px;
	margin:0px!important;
}









